/*reset*/

ul,li,ol,img{margin: 0;padding: 0;}
li{list-style: none;}

.w760{width:760px;height:auto;margin:0 auto;clear:both;}
/*流程*/
.lc_title{width:120px;height:30px;padding:5px 5px; text-align:center;color:#fff;background:#e17000;font-size:18px;margin-top:20px;border-bottom:2px solid #b25900;clear:both;}
.lc_img{width:760px;height:30px;margin:20px auto;display:inline-block;}
.lc_img li{float: left;margin-right: 10px;font-size: 15px;}
.lc_notice{width:720px;height:24px;font-size:16px;color:#05a89a;border-left:3px solid #05a89a;padding-left:5px;margin:20px 0px 0px 30px;}
p.lc_nw{font-size:14px;margin-left:30px;}
/*行程*/
table.xingcheng{width:760px;height:auto;margin:40px auto;text-align:center;border:1px solid #FC9;}
table.xingcheng th{font-size:16px;background:#fd8712;color:#fff;height:40px;}
table.xingcheng td{height:30px;line-height:30px;border:1px solid #FC9;}
/*加入我们*/
.join{width:750px;height:auto;clear:both;margin-left:20px;}
.join p{font-size:16px; font-weight:bold;}
.join li{height:30px; list-style-image:url(../images/jo.png);}
.join li strong{color:#05a89a;}
.join li.nd{height:60px;}
.join li.nd span{margin:10px 0px 0px 60px; display:inline-block;}
/*example*/

.right table.recruitment{width:780px;height:auto;margin:20px auto; vertical-align:middle; text-align: center;border: 2px solid #ed7600;}
.right table.recruitment th{background: #ed7600;1px solid #ed7600;color: #fff;height:60px;font-size:16px;}
.right table.recruitment td{height:30px;line-height:30px;font-size:13px;border: 1px solid #ffcfa0;}
.right table.recruitment tr.tr2{background:#fff8eb;}
.book{width:80px;height:24px;line-height:24px;text-algin:center;font-size:12px;margin:0 auto;border-radius:10px;}
a .book{color:#fff;background: #05a89a;}
a:hover .book{color:#fff;background: #fd8712;}